How to install ruby-api-pagination on Debian Unstable (Sid)